 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 247px;
}

.u-section-1 .u-text-1 {
  text-align: start;
  font-weight: 700;
  width: 218px;
  margin: 56px auto 0;
}

.u-section-1 .u-text-2 {
  width: 803px;
  margin: 16px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 803px;
    margin-left: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    margin-left: 105px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}